Subject: Trainer Candidate - upasna soni
From: upasna soni <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 13 Feb 2021 15:04:25 -0500

| | Tech Support Test

Name | upasna soni
E-mail | [email-masked]
Phone Number | (999) 9654555198
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Convergys | Tech support Agent | left year 2015 | 20k
Previous Employer 1 | Genpact | Process Developer | left year 2018 | 30k
Previous Employer 2 | HCL | Assistant Manager | Still working | 50k

If Selected, how much time do you need to join? | sooner
Please briefly describe your work experience specifically in training? | dealt with uk usa clients make sop, help client to troublshoot their concerns. changes procedure required as per user. provide them access terminate account revoke access.calling servicedesk
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I faced challeange to force team member to maintain SLA's also handling escalation email for big blunders dealt by my team members. they took unschedule leaves which impacted team work volume.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | good customer services when you do your needful assigned task to help user. bit when we do or put extra ordinary efforts to make our customer happy with rapid response and make customer happy . They will praise your work. Appriciate emails receive by customers are one of the best example which indicates that we provided the best cutomer service to  customer and they also keep us in business
What according to you makes you a good candidate for this position? | my experience can even help organisation to grow revenue and my efforts and hardwork with intellectual skills can attract customers which will give us more business . I feel i can be the good resource for your company. who can be considered as good candidate for the position you are offering
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |